local fn = _gn(0x97FF36A1D40EA00A)
--- STOP_ANIM_TASK
-- @param ped :
-- @param animDictionary :
-- @param animationName :
-- @param p3 :
function Global.StopAnimTask(ped, animDictionary, animationName, p3)
	return _in2(fn, ped, _ts(animDictionary), _ts(animationName), p3)
end
